[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt 0.8.0~pre1: Please update the PO translation for the package apt


You are noted as the last translator of the translation for

The release of Debian squeeze is coming and it's time to update this

I would be grateful if you could take the time and update it.
Please send the updated file as a wishlist bug against apt.

Thanks in advance,

Attachment: da.po.gz
Description: Binary data

Reply to: